#app-find {
  height: 630px;
  background-color: #ffd8d8;
}

#app-find > .app-inner {
  color: #535353;
  display: block;
  padding: 0;
}

#app-find .app-inner {
  height: 620px;
}

#app-fitta .fitta-header > h2 {
  flex: 1;
  text-align: center;
  margin: 0;
  padding: 0;
}

#app-fitta .fitta-input-div {
  display: flex;
  flex-direction: column;
  margin: 15px 10px;
  font-family: Sansation Regular;
  font-size: 26px;

}

#app-fitta .fitta-input-div > input {
  display: flex;
  color: #7C0C2B;
  border: none;
  outline: none;
  font-family: Sansation Regular;
  font-size: 14px;
  padding: 15px 28px;
  border-radius: 5px;
}
#app-fitta .fitta-input-div > input.selected {
  font-family: Sansation Regular;
  font-size: 14px;
  padding-left: 28px;
}

#app-fitta .button-container {
  position: relative;
  bottom: 0;
  margin-bottom: 3px;
  width: 100%;
  margin: 0 auto;
}

#app-fitta .result-container {
  margin-top: 15px;
  width: 100%;
  height: 500px;
  margin-left: 10px;
  color: #7C0C2B; 
}


#app-fitta .button {
  width: calc(100% - 20px);
  height: 50px;
  margin-left: 10px;
  line-height: 50px;
  text-align: center;
  background-color: #FED7D7;
  font-family: Sansation Regular;
  font-size: 20px;
  color: #FFF;
  border-radius: 5px;
}

#app-fitta .button.selected {
  background-color: #7b0b29;
}

#app-find h1 {
	position: relative;
	transform: translate(-50%);
	left: 50%;
	color: rgb(100,100,100);
}

#app-find h2 {
	color: rgb(100,100,100);
	font-size: 20px;
}

#app-find input {
  display: flex;
  position: relative;
  width: 280px;
  height: 43px;
  color: #7C0C2B;
  border: none;
  outline: none;
  bottom: -2.5%;
  left: 3.1%;
  font-family: Sansation Regular;
  font-size: 14px;
  padding: 15px 28px;
  border-radius: 5px;
}

#app-find .search {
  width: 280px;
  height: 48px;
  margin-top: 30px;
  margin-left: 8px;
  outline: none;
  line-height: 50px;
  background-color: #7C0C2B;
  font-family: Sansation Regular;
  font-size: 20px;
  color: #FFF;
  border: none;
  border-radius: 5px;
  text-align: center;
}

#app-find .search:hover {
  transition: all .5;
  filter: brightness(1.1);
}

#app-find .result-text {
  font-size: 18px;
  color: #7C0C2B;
  position: absolute;
  top: 41%;
  left: 3%;
}

#app-find .result-list {
  font-weight: 200;
  margin-top: 45px;
  width: 100%;
  height: 500px;
  margin-left: -10%;
  color: #7C0C2B;
}